Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1069

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2000-1069
Last Modified 05 Sep 2008 04:22:34
Published 11 Dec 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-1069

Summary

pollit.cgi in Poll It 2.01 and earlier allows remote attackers to access administrative functions without knowing the real password by specifying the same value to the entered_password and admin_password parameters.

Vulnerable Systems

Application

  • Cgi-world Poll It 2.0

  • Cgi-world Poll It 2.01

  • Cgi-world Poll It Pro 1.6


References

XF - pollit-admin-password-var

BUGTRAQ - 20001023 Re: Poll It v2.0 cgi (again)


Last Updated: 27 May 2016 10:36:00